﻿
@media only screen and (min-width: 768px) {}
@media only screen and (max-width: 767px) {}

img {-moz-border-radius:0px!important;border-radius:0px!important;}

#footer {
	padding: 10px 0px 20px 0px !important;
}
.av-main-nav > li > a {
	text-transform:uppercase;
	font-weight: 100 !important;
	font-weight: normal !important; /*text-transform: none !important;*/ /*letter-spacing: 0.07em !important;*/;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.02) !important;

}
